MATE-PANEL(1)

NAME
mate-panel - Display the MATE panel

SYNOPSIS
mate-about [--replace]

DESCRIPTION
The mate-panel program provides the panels of the the MATE desktop.

The panels are the areas on the desktop that contain, among other items, the applications menu, application launchers, the notification area and the window list.

Small applications called applets can also be embedded in the panels. The applets usually provide quick access to specific features.

OPTIONS

--replace
    Replace an already running panel.

BUGS
If you find bugs in the mate-panel program, please report these on https://bugzilla.gnome.org.